{
  "title":"gen5_recnts_esfn.pdf",
  "description": "This resource includes information about homologous recombination, generalized transduction: stabilization and mapping and choosing controls for Day 6 patching.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/6cb51a3af505ff69aeb638f2d4094324_gen5_recnts_esfn.pdf",
  "learning_resource_types": ["Recitations"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
